
DataSource MDR
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret

DataSource HDM
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret

DataSource STR
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret

DataSource TTSR
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret
    
DataSource TTR
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret

DataSource TER
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret

DataSource SMR
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret

DataSource SSMDR
	ConnectionType JDBC
	JdbcURL jdbc:postgresql://localhost/automed1
	JdbcDriver org.postgresql.Driver
  Username:dmle admin1
	Password secret

include ::reps_schema.cfg

